Bug 26833 - Invert sense of CYGINT_HAL_VIRTUAL_VECTOR_SUPPORT_GUARANTEED
Summary: Invert sense of CYGINT_HAL_VIRTUAL_VECTOR_SUPPORT_GUARANTEED
Status: CLOSED CURRENTRELEASE
Alias: None
Product: eCos
Classification: Retired
Component: HAL (Show other bugs)
(Show other bugs)
Version: CVS
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: ecc-bugs-int
QA Contact: ecc-bugs-int
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-09 14:28 UTC by Jesper Skov
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-08 14:58:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jesper Skov 2001-02-09 14:28:03 UTC
We should switch to something like
CYGINT_HAL_VIRTUAL_VECTOR_SUPPORT_NOT_GUARANTEED so we don't have to keep
adding the implement statements to CDL of new HALs.


Note You need to log in before you can comment on or make changes to this bug.